{
  "project": "九州幻姬2023",
  "title": "后台数据刷新工具",
  "prikey": "key.pem",
  "table_flushing_cfg": "fls_cfg",
  "proxy": {
    "proxyHost": "wanggang.com",
    "proxyPort": "8888",
    "useProxy": false,
    "proxyNeedAccount": false,
    "proxyUserName": "",
    "proxyPwd": ""
  },
  "Targets": {
    "dev": {
      "mysqlConnStr": "server=192.168.10.16;user=gwang;database=jzhj2023_cfg;port=3306;password=wanggang1985;Charset=utf8",
      "host": "jzhj.game7000.com",
      "api": "/jzhj2023_dev/Gameserver/App/service_call/cmemdata/kvflush.php",
      "clientVersion": "999.999.999",
      "cmdStr": "oss_up.bat"
    },
    "dev_wg": {
      "mysqlConnStr": "server=192.168.10.16;user=gwang;database=jzhj2023_cfg;port=3306;password=wanggang1985;Charset=utf8",
      "host": "192.168.10.86",
      "api": "/jzhj2023/Gameserver/App/service_call/cmemdata/kvflush.php",
      "clientVersion": "999.999.999",
      "cmdStr": "oss_up.bat"
    }
  },
  "Gen_PHP": false,
  "Gen_Cs": true,
  "Gen_Bytes": true,
  "Gen_Json": false,
  "PHP_OutDir": "F:\\jiuzhou\\jzhj2023server\\Gameserver\\App\\model\\Const",
  "Cs_OutDir": "D:\\local_svn\\0_ylsj2019\\jzhj2023_hot\\Assets\\__Scripts\\Server\\Proxy\\ConstMo_Auto",
  "Json_OutDir": null,
  "Bytes_OutDir": null,
  "Prefix": "sm_",
  "FieldsExcludeKey": false,
  "Gen_cs_struct": true
}
